
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=fd4e013a-3867-4343-a5b8-573d00d52646");
@font-face{
font-family:"AvenirNextLTW01-Regular";
src:url("fonts/e9167238-3b3f-4813-a04a-a384394eed42.eot?#iefix");
src:url("fonts/e9167238-3b3f-4813-a04a-a384394eed42.eot?#iefix") format("eot"),url("fonts/2cd55546-ec00-4af9-aeca-4a3cd186da53.woff2") format("woff2"),url("fonts/1e9892c0-6927-4412-9874-1b82801ba47a.woff") format("woff"),url("fonts/46cf1067-688d-4aab-b0f7-bd942af6efd8.ttf") format("truetype"),url("fonts/52a192b1-bea5-4b48-879f-107f009b666f.svg#52a192b1-bea5-4b48-879f-107f009b666f") format("svg");
}
@font-face{
font-family:"AvenirNextLTW01-Medium";
src:url("fonts/1a7c9181-cd24-4943-a9d9-d033189524e0.eot?#iefix");
src:url("fonts/1a7c9181-cd24-4943-a9d9-d033189524e0.eot?#iefix") format("eot"),url("fonts/627fbb5a-3bae-4cd9-b617-2f923e29d55e.woff2") format("woff2"),url("fonts/f26faddb-86cc-4477-a253-1e1287684336.woff") format("woff"),url("fonts/63a74598-733c-4d0c-bd91-b01bffcd6e69.ttf") format("truetype"),url("fonts/a89d6ad1-a04f-4a8f-b140-e55478dbea80.svg#a89d6ad1-a04f-4a8f-b140-e55478dbea80") format("svg");
}
@font-face{
font-family:"Univers LT W01_57 Condensed";
src:url("fonts/4a916908-f6f7-4df6-90a1-176fb83137d9.eot?#iefix");
src:url("fonts/4a916908-f6f7-4df6-90a1-176fb83137d9.eot?#iefix") format("eot"),url("fonts/bf8f8741-5f64-4db9-a877-a44624092e68.woff2") format("woff2"),url("fonts/7ce02c2c-45d4-4dee-90f2-f8034e29ac24.woff") format("woff"),url("fonts/0955c906-88fc-47e8-8ea2-0765bdf88050.ttf") format("truetype"),url("fonts/2fec7d2f-9df6-445b-8d59-892ed9b8ab56.svg#2fec7d2f-9df6-445b-8d59-892ed9b8ab56") format("svg");
}
@font-face{
font-family:"Univers LT W01_59 Ult Cond";
src:url("fonts/33e0711d-4ebc-4904-8477-24849ae50e88.eot?#iefix");
src:url("fonts/33e0711d-4ebc-4904-8477-24849ae50e88.eot?#iefix") format("eot"),url("fonts/452edecf-b228-4999-870a-a817fafba5bd.woff2") format("woff2"),url("fonts/d542b352-b0cb-4267-a60e-501c672d1506.woff") format("woff"),url("fonts/dcea0a7e-a589-4bb2-841e-37b428926ccc.ttf") format("truetype"),url("fonts/ec9989d9-e5d5-4c7b-bd49-7c6c1e508a4b.svg#ec9989d9-e5d5-4c7b-bd49-7c6c1e508a4b") format("svg");
}